blog posts

! FAILED TO INSTALL CPAN PERL MODULE(S) CRYPT::PASSWDMD5 !! – EASY APACHE

Well to fix this issue just run following command to install Crypt::PasswdMD5

# /usr/local/cpanel/bin/cpanm -n Digest::SHA1 Crypt::PasswdMD5

Once you have run the above code in SSH try Easy Apache again.

1 Comments

  • # cpan
    # install Digest::SHA1 Crypt::PasswdMD5
    # exit

Leave a Reply

您的电子邮箱地址不会被公开。 必填项已用*标注